* {margin:0; padding:0;}
html, body {height:100%;}



#unodcBody {background: #fff;}
#mainWrapper {

}

a:link, a:visited, a:active {color:#7096c5;}
a:hover {text-decoration:none;}

#mainThemeHolder {
width:990px;
margin:auto;
}

#columnLeft, #columnRight {
float:left;
width:210px;
overflow:hidden;
}
#columnLeft{
}

#columnCenter {
float:left;
width:500px;
margin:0 33px;
overflow:hidden;
}

#contentWrapper {
width:730px;
padding-left:45px;
overflow:hidden;

}

/* header */

#unodcHeader {
/* background:transparent url(/img/unodc_bg_theme.png) no-repeat; */
background:#4990d5 url(/img/unodc-header-collage.jpg) 70% top no-repeat;
height:80px;
border-bottom:5px solid #fff;
}
div#unodcHeader h1#headerTitle {
width:450px;
height:65px;
float:left;
background:transparent url(/img/logo/unodc-header-logo-en.gif) 10px 12px no-repeat;
}

h1#headerTitle a {
display:block;
width:450px;
height:65px;
}

/* top search */

#searchForm {
float:right;
width:30%;
height:80px;
text-align:right;
}

#searchForm form {
padding:28px 1em;
}


#searchForm form input.searchField {
border:2px solid #4990d5;
color:#7096c5;
padding:2px;
}
.searchButton {
background:none;
border:none;
color:#fff;
cursor:pointer;
margin-left:0.5em;
}

/* top bar navigation */

#unodcTopNav {
clear:both;
width: 100%;
height:2.5em;
/*
border-top:1px solid #7096c5;
border-bottom:1px solid #7096c5;
*/
font:normal 0.8em Verdana, Arial, Helvetica, sans-serif;
background:#fff;
}

/* LAnguages */

#languageWrapper {
height:1.75em;

}
#languageWrapper table {
font: normal 0.7em Verdana, Arial, Helvetica, sans-serif;
float:right;
color: #7096c5;
}
#languageWrapper table td {
padding: 0.2em 0 0.2em 0.6em;
}

#languageWrapper a:link, #languageWrapper a:active, #languageWrapper a:visited{
color: #7096c5;
}

/* Left side menu */

div#leftNav {
list-style:none;
margin-top:0.75em;
padding:0.25em 10px 0.25em 10px;
background:#e0e9f3 url(/img/unodc-left-bg-blue.png) repeat-y;
}

div#leftNav li.L0  {
font:bold 0.8em Verdana, Arial, Helvetica, sans-serif;
color:#7096c5;
display:block;
padding:0.8em 0;
list-style:none;

}
div#leftNav li.L0 a:link, div#leftNav li.L0 a:visited, div#leftNav li.L0 a:active {
color:#7096c5; text-decoration:none;
}

div#leftNav li.L1 a:link, div#leftNav li.L1 a:visited, div#leftNav li.L1 a:active {
color:#333;
}

div#leftNav li.L0 ul li.L1 {
font:bold 0.9em Verdana, Arial, Helvetica, sans-serif;
list-style:square;
color:#7096c5;
margin-left:1.5em;
margin-top:0.4em;
}
div#leftNav li.L2 {
font:normal 1em Verdana, Arial, Helvetica, sans-serif;
list-style:square;
color:#7096c5;
margin-left:2em;
margin-top:0.4em;
}

div#leftNav li.L0 a:hover, div#leftNav li.L1 a:hover {
color:#7096c5;
text-decoration:underline;
}

div#leftNav li.L1 a.selected {
color:#69c;
}

div.divider {
width:100%;
clear:both;
height:1.5em;
margin-bottom:1em;
font-size:0.4em;
}
div.dottedBottom, ul.dottedBottom {border-bottom:1px dotted #7096c5;}
div.dottedTop, ul.dottedTop {border-top:1px dotted #7096c5;}

/* left side boxes */

#pubicationsWrapper, #eventsWrapper {
padding:0.5em 10px 1em 10px;
}
#pubicationsWrapper {
background: url(/img/unodc-publ-bg.gif) top right no-repeat;
}
#eventsWrapper {
padding:0 10px 0.5em 10px;
background:#e0e9f3 url(/img/unodc-left-bg-gray.png) repeat-y;
}

#cornerWrapper {border-bottom:1px dotted #7096c5;margin-bottom:0.5em;padding-bottom:0.75em;}
#cornerWrapper p {font:normal 0.75em Verdana, Arial, Helvetica, sans-serif;}
#clippingsWrapper{border-top:1px dotted #9a9230; margin:0.75em 0;}

/* Feed Holder */

div.feedHolder {
}

.khakiBox {
background:#e5e5cc;
padding:0.5em;
}

.feedTitle {
font:bold 0.8em Verdana, Arial, Helvetica, sans-serif;
display:block;
padding:0.8em 0;
}

.feedTitle a:link, .feedTitle a:visited, .feedTitle a:active {
text-decoration:none; color:#7096c5;
}

.feedTitle a:hover{
text-decoration:underline;
}


.feedHolder ul li {
list-style:none;
font:normal 0.8em Verdana, Arial, Helvetica, sans-serif;
padding:0.25em 0;
}

.feedHolder ul.simpleList li, ul.bulletedGray li, ul.bulletedBlue li{
list-style:square;
font:bolder 0.7em Verdana, Arial, Helvetica, sans-serif;
margin-left:1.5em;
}
ul.bulletedBlue li,ul.bulletedGray li {
font-weight:normal;
font-size:0.8em;
color:#9cf;
margin-top:0.4em;
margin-left:1.25em;
}
ul.bulletedGray li {
color:#666;
}

.feedHolder ul li a:link, .feedHolder ul li a:active {
text-decoration:none;
color:#000;
}
.feedHolder ul li a:visited{
color:#999;
}
.feedHolder ul li a:hover{
text-decoration:underline;
}

.feedHolder ul.khaki li a:link, .feedHolder ul li a:active , .feedHolder ul li a:visited{
color:#333; text-decoration:none;
}
.feedHolder ul.simpleList li a:link, .feedHolder ul.simpleList ul li a:active , .feedHolder ul.simpleList ul li a:visited {
color:#663;
}

a span.feedDate {
font-weight:bold; color:#000;
}

div.feedIndexLink a, div.feedSubscribe a{
color:#69c;
font:bold 0.65em Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
margin-top:0.8em;
padding:0.25em 0 0.25em 25px;
display:block;
}
div.feedIndexLink a.khaki, div.feedSubscribe a.khaki{
color:#9a9230;
}

div.feedIndexLink a {background:transparent url(/img/unodc-icons-bulk.gif) 0 -400px no-repeat;}
div.feedIndexLink a.khaki {background:transparent url(/img/unodc-icons-bulk.gif) 0 -600px no-repeat;}
div.feedSubscribe a {background:transparent url(/img/unodc-icons-bulk.gif) 0 -300px  no-repeat;}


.khakiBox div.feedSubscribe a, .khakiBox div.feedIndexLink a  {
color:#3f3f3d;
}

div.feedHolder a:hover{
text-decoration:underline;
}
/* Images in the side columns */

.imageContainer {padding-top:0.25em;}

.emailScam {
text-align:center;
font:normal 1.3em "Trebuchet MS", Arial, "MS Sans Serif";
color:#7096c5;
padding:0.3em;
border:1px dotted #7096c5;
margin:0.5em 0;
}
.emailScam a:link {text-decoration:none;}

/* Featured Photo */
.featuredPhotoBox {
background:#e5e5cc;
}
.featuredPhotoBox h2 {
font:bold 0.7em Verdana, Arial, Helvetica, sans-serif;
color: #663;
padding:0.5em 0 0.5em 3.5em;
background:transparent url(/images/index/unodc-ftph-dot.gif) -30px center no-repeat;
}
.featuredPhotoCaption {
font:normal 0.7em Verdana, Arial, Helvetica, sans-serif;
padding:0.3em;
color:#333;
}

/* TOP STORY in the middle */

.topStory {
clear:both; padding-bottom: 0.75em;margin-bottom:1em;
border-bottom:1px dotted #7096c5;
}
div.firstStory {}
div.lastStory {margin-bottom:0;}
h1 {
font:normal 1.5em Georgia, "Times New Roman", Times, serif;
color:#000;
padding:0 0 0.8em 0;
}

.topStory h1 {
font:normal 1.3em/1.2em Georgia, "Times New Roman", Times, serif;
color: #000;
}

div.blueBg h1{
color:#369; padding:0.5em;
}



.topStoryImage {
float:left;
margin: 0.2em 0.8em 0 0;
border:3px solid #69c;
height: 126px;
width: 175px;
}
.topStory p {
font:normal 0.8em Verdana, Arial, Helvetica, sans-serif;
padding:0 0 0.5em 0;
}
.topStory a:link, .topStory a:active, .topStory a:visited {
color:#000;
text-decoration:none;
}
.topStory a:visited {
color:#555;
}
.topStory h1 a:visited {
color:#000;
}

.topStory a:hover span.more, .topStory h1 a:hover {
text-decoration:underline;
}

.topStory span.more{
font:normal 0.95em Verdana, Arial, Helvetica, sans-serif;
color:#7096c5;
margin-left:0.5em;
}

.topStory img.aRight {margin:0 0 0.2em 0.5em; border:0;}
.topStory img.aLeft {margin:0 0.5em 0.2em 0; border:0;}

.blueBox img {}
.blueBox  {background:#d1e0ff;margin:0.5em 0;}
.blueBox h1 {padding:0.5em 0 0.5em 10px;font-size:1.3em;}
.blueBox h1 a:link {text-decoration:none;}
.blueBox h1 a:hover {text-decoration:underline;}
.blueBox h3 {padding:0 0 0.5em 10px;
font:bold 0.8em Verdana, Arial, Helvetica, sans-serif;
}
.blueBox div.initiative {width:165px; float:left;}
div.initiative img {width:145px;background:#efefef;}
.blueBox p {font:normal 0.75em Verdana, Arial, Helvetica, sans-serif;padding: 10px; }
.blueBox span {margin: 0 1em 0 1em; }
.blueBox a:link {color:#000000;}
div.blueBg {background:#d1e0ff;}

.blueBoxImgHolder {
width:150px;
height:220px;
}

ul.storiesList {padding:0.5em 0 0; clear:both;margin-top:0.5em}

ul.storiesList li {
font:normal 0.75em/1.3em Verdana, Arial, Helvetica, sans-serif;
list-style:none;
display:inline;
}

ul.storiesList li a {
padding:0 0 0.75em 25px;
background:transparent url(/img/unodc-icons-bulk.gif) 0 -500px no-repeat;
display:block;
color:#111;
text-decoration:none;
}

/* UNODC in the World */
#unodcWorld {
padding:1em 0;
}
#unodcWorld p {
font: normal 0.8em Verdana, Arial, Helvetica, sans-serif;
}
#worldMap {
background:transparent url(/images/index/unodc-world-map.gif) 30px 0 no-repeat;
height:240px;
width:100%;
text-align:center;
}
.aroundText {
font:normal 0.6em Verdana, Arial, Helvetica, sans-serif;
}

.wmFieldOffices {
width:400px;
float:left;
}
ul.wmList li, ul.wmRegions li {
list-style:none;
padding:0.2em 0;
font:normal 0.7em Verdana, Arial, Helvetica, sans-serif;
}
ul.wmList li {
width: 130px;
float:left;
list-style:none;
}

#unodcWorld li a:link {text-decoration:none;color:#69c;}
#unodcWorld li a:visited {color:#555;}
#unodcWorld li a:hover {text-decoration:underline;color:#333;}


/* Media List */

ul.mediaList{
padding:0.5em 0;
}

ul.mediaList li {
font:normal 0.75em Verdana, Arial, Helvetica, sans-serif;
}
ul.mediaList li a{
padding:0 0 0.25em 25px;
display:block;
}

li a.mediaVideo {background:transparent url(/img/unodc-icons-bulk.gif) 0 3px no-repeat;}
li a.mediaAudio {background:transparent url(/img/unodc-icons-bulk.gif) 0 -100px no-repeat;}
li a.mediaPhoto {background:transparent url(/img/unodc-icons-bulk.gif) 0 -200px no-repeat;}

/* Features */

div#features {
clear:both;
}
#features h1{
background:#69C;
color:#fff;
margin:0.2em 0 0 0.8em;
padding:0.3em;
font: bold 0.9em Verdana, Arial, Helvetica, sans-serif;
text-transform:uppercase;
}
div.feature {
float:left;
width: 22%;
padding: 0.8em;
}

div.featureRight {
float:right;
width: 20%;
padding: 0.8em;
}
.feature h1, h2 {
font: normal 1.2em Arial, Helvetica, sans-serif;
padding:0;
color:#036;
}
.feature p {
font:normal 0.7em/1.5em Verdana, Arial, Helvetica, sans-serif;
color:#333;
}

.feature a:link,.feature a:active {
color:#333;
text-decoration:none;
}
.feature a:visited {color:#779;}
.feature a:hover {color:#666; text-decoration:underline;}

.blueFeature {
background:#69c;
margin-top:1em;
}
.blueFeature h1,.blueFeature h2 ,.blueFeature h1 p {
	color:#fff;
} 

.blueFeature a:link,.blueFeature a:active, .blueFeature a:visited  {
color:#fff;
text-decoration:none;
}

.wrappedLeft {float:left;margin: 0 1em 1em 0;}


/* Footer */

#footer {
width:990px;
height:5em;
margin:auto;
font:normal 0.75em Verdana, Arial, Helvetica, sans-serif;
text-align:center;
margin-top: 2em;
padding:0.5em 0 1em 0;
border-top:1px solid #4e78d0;
clear:both;
}
#footer li a:link,#footer li a:active,#footer li a:visited {
color: #4e78d0;
padding:0 0.45em;
}

#footer li a:hover {
color: #000612;
text-decoration:none;
}

.toolbarlist li {list-style:none; display:inline;}
.toolbarlist {padding:1em 0 0.5em;}

a.legalnotice{
font-weight:bolder;
color:#000612;
}


/* common */
.invisible	{display:none;}
.clearance	{clear:both;}
.clearance span{display:none;}
.stblue 	{color:#7096c5;}
.darkblue	{color:#369;}
.khaki, .khaki a:link,.khaki a:active,.khaki a:visited		{color:#9a9230;}
.darggrey	{color:#222;}
.aLeft		{float:left;}
.aRight		{float:right;}
.toppad		{padding-top:0.8em;}


/* Content */

#contentWrapper h1 {
padding: 1.5em 0 0.5em 0;
color:#000;
}
#contentWrapper h2 {
padding: 0.5em 0;
color:#69c;
}
#contentWrapper h3 {
font:bold 0.9em Verdana, Arial, Helvetica, sans-serif;
padding: 0 0 0.5em 0;
color:#000;
text-transform:capitalize;
letter-spacing:-0.05em;
}
#contentWrapper h4 {
font:bold 0.9em Verdana, Arial, Helvetica, sans-serif;
padding: 0 0 0.3em 0;
color:#000;
}
#contentWrapper p {
font:normal 0.8em/1.5em Verdana, Arial, Helvetica, sans-serif;
padding: 0 0 1em 0;
}

#contentWrapper table {
font:normal 0.8em/1.5em Verdana, Arial, Helvetica, sans-serif;
padding: 0 0 1em 0;
}

#contentWrapper ul, #contentWrapper ol{
padding: 0.5em 0 0.5em 2em;
}
#contentWrapper ul li, #contentWrapper ol li {
font:normal 0.8em/1.5em Verdana, Arial, Helvetica, sans-serif;
padding: 0.2em 0 0.2em 0.5em;
}

#contentWrapper li li, #contentWrapper li li {
font:normal 0.9em/1.5em Verdana, Arial, Helvetica, sans-serif;
padding: 0.2em 0 0.2em 0.5em;
}
#contentWrapper td {
font:normal 0.9em/1.5em Verdana, Arial, Helvetica, sans-serif;
}
#contentWrapper td p {
font:normal 1em/1.5em Verdana, Arial, Helvetica, sans-serif;
}
#contentWrapper img.aLeft {margin:0 1.5em 0.2em 0;}
#contentWrapper img.aRight {margin:0 0 0.2em 1.5em;}

#contentWrapper dl {font:normal 0.7em Verdana, Arial, Helvetica, sans-serif; width:250px;}
dl.captimage dt {padding-top:0.5em}
dl.captimage dd {padding-top:0.25em}
#contentWrapper dl.aLeft {margin:0 1.5em 0.5em 0;float:left;}
#contentWrapper dl.aRight {margin:0 0 0.5em 1.5em;}


/* diggyLinks */
#contentWrapper ul.diggyLinks {padding:1em 0;font-size:0.85em;}
#contentWrapper ul.diggyLinks li {display:inline;padding:0;margin:0;}
#contentWrapper ul.diggyLinks li a {display:block;width:7em;padding:0.5em 0.5em 0.5em 2.5em;float:left;}
.deli{background:url(/img/ext/delicious.gif) 0.5em center no-repeat;}
.digg{background:url(/img/ext/digg.gif) 0.5em center no-repeat;}
.redd{background:url(/img/ext/reddit-icon.png) 0.5em center no-repeat;}
.face{background:url(/img/ext/facebook-icon.png) 0.5em center no-repeat;}

/* IE RSS Style */
#contentWrapper div.feedItem h3 {padding:0.5em 0 0.25em 0;margin-bottom:0.25em;border-bottom:1px solid #90b6e5; }
div.feedItem h3 a:link {text-decoration:none}
.pubDate {font:normal 0.7em Verdana, Arial, Helvetica, sans-serif; color:#ccc;}
div.storyWrapper {border-top:1px solid #ccc;padding:0.5em 0 1.5em 0;}
div.storyWrapper .pubDate {letter-spacing:0.2em}
#contentWrapper div.storyWrapper h2 {padding:0.25em 0 1em 0;}
#contentWrapper div.feedItem p {padding-top:0.25em;}

.storyWrapper {clear:both;}

/*
khaki dark:	9a9230
khaki brig:	e5e5cc
sdt blue:	7096c5
*/